<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="23504" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="Z5j-31-33C">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23506"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="NPSfont_bold.otf">
            <string>NPS-font-Bold</string>
        </array>
        <array key="NPSfont_regular.otf">
            <string>NPS-font-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--View Controller-->
        <scene sceneID="gUs-fK-jkQ">
            <objects>
                <viewController id="Z5j-31-33C" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="lAw-OH-GcJ">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="9" translatesAutoresizingMaskIntoConstraints="NO" id="PHz-gS-WUF">
                                <rect key="frame" x="0.0" y="832" width="393" height="0.0"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Copyright © Team.Stein" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NOC-tk-QJM">
                                <rect key="frame" x="110.33333333333333" y="747.66666666666663" width="172.66666666666669" height="20.333333333333371"/>
                                <fontDescription key="fontDescription" name="NPS-font-Regular" family="NPS font" pointSize="14"/>
                                <color key="textColor" name="Text/Detail"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="3Cc-mO-qI9">
                                <rect key="frame" x="159" y="711.66666666666663" width="75.333333333333314" height="24"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Logo/Team_Icon" translatesAutoresizingMaskIntoConstraints="NO" id="HZ9-M4-4km">
                                        <rect key="frame" x="0.0" y="0.0" width="24" height="24"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="24" id="jTz-mU-7gD"/>
                                            <constraint firstAttribute="height" constant="24" id="lyO-og-sS0"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="STEIN" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4FD-cd-QOK">
                                        <rect key="frame" x="28.000000000000004" y="0.33333333333337123" width="47.333333333333343" height="23.333333333333332"/>
                                        <fontDescription key="fontDescription" name="NPS-font-Bold" family="NPS font" pointSize="16"/>
                                        <color key="textColor" name="Text/Black"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Logo/App_Icon" translatesAutoresizingMaskIntoConstraints="NO" id="yVp-20-rR1">
                                <rect key="frame" x="96.666666666666686" y="159" width="200" height="200"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="200" id="USS-fT-KDG"/>
                                    <constraint firstAttribute="width" constant="200" id="qSG-BI-jdV"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="iby-bH-Sbp"/>
                        <color key="backgroundColor" name="Normal/Normal"/>
                        <constraints>
                            <constraint firstItem="iby-bH-Sbp" firstAttribute="centerX" secondItem="PHz-gS-WUF" secondAttribute="centerX" id="DxG-26-DB9"/>
                            <constraint firstItem="yVp-20-rR1" firstAttribute="top" secondItem="iby-bH-Sbp" secondAttribute="top" constant="100" id="FGu-C6-fhZ"/>
                            <constraint firstItem="iby-bH-Sbp" firstAttribute="bottom" secondItem="NOC-tk-QJM" secondAttribute="bottom" constant="50" id="HN4-FQ-mdh"/>
                            <constraint firstItem="NOC-tk-QJM" firstAttribute="centerX" secondItem="iby-bH-Sbp" secondAttribute="centerX" id="RZ7-gJ-rzh"/>
                            <constraint firstItem="NOC-tk-QJM" firstAttribute="top" secondItem="3Cc-mO-qI9" secondAttribute="bottom" constant="12" id="eoe-eh-4Q7"/>
                            <constraint firstAttribute="bottom" secondItem="PHz-gS-WUF" secondAttribute="bottom" constant="20" id="mur-RX-Zfl"/>
                            <constraint firstItem="yVp-20-rR1" firstAttribute="centerX" secondItem="iby-bH-Sbp" secondAttribute="centerX" id="ofT-VP-Uyl"/>
                            <constraint firstItem="PHz-gS-WUF" firstAttribute="leading" secondItem="iby-bH-Sbp" secondAttribute="leading" symbolic="YES" id="vUL-yT-bIb"/>
                            <constraint firstItem="3Cc-mO-qI9" firstAttribute="centerX" secondItem="iby-bH-Sbp" secondAttribute="centerX" id="vtR-tI-8yo"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="xXZ-Eh-2EG" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="52.671755725190835" y="374.64788732394368"/>
        </scene>
    </scenes>
    <resources>
        <image name="Logo/App_Icon" width="1024" height="1024"/>
        <image name="Logo/Team_Icon" width="144" height="144"/>
        <namedColor name="Normal/Normal">
            <color red="0.92199999094009399" green="0.875" blue="0.82400000095367432" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Text/Black">
            <color red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="Text/Detail">
            <color red="0.32899999618530273" green="0.32899999618530273" blue="0.32899999618530273" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
